I want to add a dependency to my addon, but when i do php please update:addons it says Dependencies updated! but i don't to how to include my dependency class to my addon controller.

this is my composer.json:

{
    "name": "cornelius-van-erkelens/procommerce",
    "require": {

      "gloudemans/shoppingcart": "^2.5",
      "stripe/stripe-php": "^6.8"

    }
}

and in my controller:

use Gloudemans\Shoppingcart\Cart;

Am i doing something wrong here?

Answered by Erin Dalzell! Go to answer.